@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */


/* -- Base drop-down styling -- */


#page #sidebar ul.dropdown {
 font-weight: normal;
 margin: 0;
 width: 100%;
 border: solid 1px #0088cc;
/* border-radius: 8px 8px 0px 0px; commented: 13.1.2016 */
 padding-top: 0px;
 background: #ffffff;
}

	#page #sidebar ul.dropdown li {
   margin:0px 0px 0px 0px;
   padding: 0px;
	 border-style: solid;
	 border-width: 1px 0px 1px 0px;
	 border-color: #f0f0f0 #d9d9d9 #d9d9d9;
   border-color: #ffffff;
	 color: #000;
   padding: 4px; 
   font-size: 110%;
 	 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fefefe), color-stop(1, #F1F1F1) );
 	 background:-moz-linear-gradient( center top, #fefefe 5%, #F1F1F1 100% );   
   /* IE10 Consumer Preview */ 
   background-image: -ms-linear-gradient(top, #fefefe 0%, #F1F1F1 100%);
   /* W3C Markup, IE10 Release Preview */ 
   background-image: linear-gradient(to bottom, #fefefe 0%, #F1F1F1 100%);   
	 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#F1F1F1');
	}
  /*
	#page #sidebar ul.dropdown li.hover,
	#page #sidebar ul.dropdown li.menuOver {
	 background-color: #eee;
	 color: #000;
	}
  */
  
  #page #sidebar ul.dropdown li.dTree {
   border: none;
   padding: 0px 8px 8px 8px;
   margin: 0px;
   margin-top: 5px;
	}
  
  #page #sidebar ul.dropdown li.dTree div.dtree {
   padding: 0px;
   margin: -0px 0px 0px 0px;
	}
  
  #page #sidebar ul.dropdown li.hover,
	#page #sidebar ul.dropdown li:hover {
   border-style: solid;
   border-color: #0088cc;
   border-width: 1px 1px 1px 0px; 
   background: none;
	 background-color: #ffffff;
	}
  
  #page #sidebar ul.dropdown li.dTree.hover,
	#page #sidebar ul.dropdown li.dTree:hover {
   border: none;
	}
  
  #page #sidebar ul.dropdown li.hover a,
	#page #sidebar ul.dropdown li:hover a {
    Xcolor: #5fccfa;
  }
  
	#page #sidebar ul.dropdown a:link,
	#page #sidebar ul.dropdown a:visited	{ color: #000000; text-decoration: none; }
	#page #sidebar ul.dropdown a:hover		{ color: #000000; text-decoration: underline;}
	#page #sidebar ul.dropdown a:active	{ color: #000000; }

	/* -- level mark ------------------------------------------------------------------------------------------------------------------------------------ */
 
  #page #sidebar ul.dropdown li ul li a div {float: none; display: block; padding: 0; margin: 0;}

	#page #sidebar ul.dropdown ul {
   width: 754px;
   /* top: 0px; */
	 margin-top: -2px;
   /* background: radial-gradient(ellipse at center center , rgba(53, 53, 53, 0.95) 0%, rgba(53, 53, 53, 0.89) 100%) repeat scroll 0 0 transparent; */
	 border-style: solid;
	 border-width: 1px 1px 1px 1px;
   border-color: #0088cc;
   background-color: #ffffff;
/*   border-radius: 0px 8px 8px 8px; commented: 13.1.2016 */
   box-shadow: 5px 2px 4px  #888888; 
   font-size: 75%;
   padding: 8px;
	}
  
  #page #sidebar ul.dropdown ul div.leftTop {
    height: 42px;
    width: 10px;
    display: block;
    position: absolute;
    top: 0;
    background: #ffffff;
    left: -1px;
  }
  
  #page #sidebar ul.dropdown ul .menuImg {
    height: 67px;
    width: 67px;
    display: block;
    margin: 0px 8px 8px 0px;
    padding: 8px;
    margin: 0px 4px 0px 0px;
    padding: 0;
    Xborder: dotted 1px #0088cc; /*a0bae0*/ 
    float: left;
    text-align: center;
    background: #ffffff;
  }
  
  #page #sidebar ul.dropdown ul span.bigBull {
    line-height: 1.3em;
    font-size: 120%;
  }
  
  #page #sidebar ul.dropdown ul td.img {  
    vertical-align: top;
    text-align: center;
  }
  
	#page #sidebar ul.dropdown ul img {
	 
   background-color: #ffffff;
   padding: 0;
   vertical-align:middle;
   margin: 0;
	}
  
	#page #sidebar ul.dropdown ul a.mainCat {
	   font-weight: bold;
     margin: 0px 0px 8px 0px;
      /*font-size: 85%;*/
	}
  
	#page #sidebar ul.dropdown ul div.children {
	   font-size:10px;
     margin: 0px;
	}
  
  #page #sidebar ul.dropdown ul table tr td{
      vertical-align: top;
  }

		#page #sidebar ul.dropdown ul li {
	   width: 229px;
     height: 100px;
     margin-left: 0px;
		 font-weight: normal;
     background: none;
     background-color: #ffffff;
     border-style: none;
     float: left;
     border: #ffffff solid 1px;
     display: block;
     margin: 2px;  
		}

  #page #sidebar ul.dropdown ul li.hover,
	#page #sidebar ul.dropdown ul li:hover {
   border-style: solid;
   border-color: #0088cc;
   border-width: 1px; 
   background: none;
	 background-color: #ffffff;
	 color: #000;
 	 Xbackground:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fefefe), color-stop(1, #F1F1F1) );
 	 Xbackground:-moz-linear-gradient( center top, #fefefe 5%, #F1F1F1 100% );   
   /* IE10 Consumer Preview */ 
   Xbackground-image: -ms-linear-gradient(top, #fefefe 0%, #F1F1F1 100%);
   /* W3C Markup, IE10 Release Preview */ 
   Xbackground-image: linear-gradient(to bottom, #fefefe 0%, #F1F1F1 100%);  
	 Xfilter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#F1F1F1');  
	}
  
  #page #sidebar ul.dropdown li.hover ul li a,
	#page #sidebar ul.dropdown li:hover ul li a {
    Xcolor: #000000;
  }
  
  #page #sidebar ul.dropdown li.hover ul li.hover a,
	#page #sidebar ul.dropdown li:hover ul li:hover a {
    Xcolor: #000000;
  }
  
  /*
ul.dropdown li.hover,
ul.dropdown li:hover {
 background: #ff00ff;
}
		*/  


/* -- Supporting class `dir` -- */

#page #sidebar ul.dropdown *.dir {
 Xpadding-right: 20px;
 background-image: url('../../../dropdown/images/antenex.cz/nav-arrow-down.png');
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

#page #sidebar ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url('../../../dropdown/images/antenex.cz/nav-arrow-right.png');
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

#page #sidebar ul.dropdown-upward *.dir {
 background-image: url('../../../dropdown/images/antenex.cz/nav-arrow-top.png');
}

#page #sidebar ul.dropdown-vertical *.dir,
#page #sidebar ul.dropdown-upward ul *.dir {
 background-image: url('../../../dropdown/images/antenex.cz/nav-arrow-right.png');
}

#page #sidebar ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url('../../../dropdown/images/antenex.cz/nav-arrow-left.png');
 background-position: 0 50%;
}